.boxgrid { width:25%; margin:0; float:left; overflow: hidden; position:relative; }
	.boxgrid img { width:100%; position:absolute; top:0; left:0; border:0; }
	
.boxcaption { float:left; position:absolute; background:#000; height:65px; width:100%; opacity:.8; /* For IE 5-7 */ filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

.captionfull .boxcaption { top:100%; left:0; }

.boxcaption h2 { font-family:'din_regular'; font-size:22px; color:#ccc; font-weight:normal; text-align:center; font-smooth:always; text-transform:uppercase; margin:0; padding:2% 0 0 0; }
.boxcaption_lst { float:left; position:absolute; background:#000; height:25%; width:100%; opacity:.8; /* For IE 5-7 */ filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
.captionfull .boxcaption_lst { top:75%; left:0; }

.boxcaption_lst h2 { font-family:'din-bold'; font-size:22px; color:#ccc; font-weight:normal; text-align:center; font-smooth:always; text-transform:uppercase; margin:0; }

.morebtn { width:25%; height:31.2%; margin:0; float:left; overflow:hidden; position:relative; }
	.morebtn img { width:100%; position:absolute; top:0; left:0; border:0; }
	.glmortx { position:absolute; width:100%; height:100%; }
		.glmortx a { width:100%; height:75%; display:table-cell; float:left; padding:25% 0 0 0; vertical-align:middle; background:url(../images/mrbg.png) 0 0; font-family:'din_regular'; font-size:30px; color:#ccc; font-weight:bold; text-align:center; font-smooth:always; text-transform:uppercase; text-decoration:none; }